# $str.findfirst Find the index of a substring in a string
Usage
    $str.findfirst(<findIn>,<toFind>[,<case>[,<from_index>]])
Description
This function search in the string given as the first parameter for the string given as his second parameter, and will return the index where is first located or -1 if it's not located. It starts counting at 0. If the third parameter is set to true, then the search is case sensitive.
Syntax Specification
    <int> $str.findfirst(<findIn:string>,<toFind:string>[,<case:bool>[,<from_index:integer>]])

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017